Bug 1029937 - Prod build hibernate 4.2.7.SP2-redhat-1
Prod build hibernate 4.2.7.SP2-redhat-1
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Stahl
Zbyněk Roubalík
Russell Dickenson
:
Depends On: 996767
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 09:54 EST by Dave Stahl
Modified: 2015-11-08 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 15:44:54 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Stahl 2013-11-13 09:54:04 EST
Build hibernate 4.2.7.SP1-redhat-1
Comment 1 Dave Stahl 2013-11-13 09:55:46 EST
Correction - 4.2.7.SP2-redhat-1
Comment 4 Dave Stahl 2013-11-18 15:44:54 EST
Build is not needed at the moment -- the included fix was pushed out to 6.3.

Note You need to log in before you can comment on or make changes to this bug.